Bug-Database: https://gitlab.com/sumner/sublime-music/issues
Bug-Submit: https://gitlab.com/sumner/sublime-music/issues
Contact: Sumner Evans <inquiries@sumnerevans.com>
Changelog: https://gitlab.com/sumner/sublime-music/-/blob/master/CHANGELOG.rst
Documentation: https://sumner.gitlab.io/sublime-music/
Name: sublime-music
Repository-Browse: https://gitlab.com/sumner/sublime-music
Repository: https://gitlab.com/sumner/sublime-music
